Subject: Re: [PATCH 7/7] make "git fetch" update all fetch repositories

From: Paolo Bonzini <[email-masked]>
Date: Mon, 28 Apr 2008 20:19:48 +0200

> my v4l2
> repo (which is a pretty collection of all kinds of remotes)

I can add a global boolean configuration to change the default value of 
skipDefaultRemote.

Paolo